@charset "UTF-8";
.o-alert-label {
  display: grid;
  grid-template-columns: 4rem 1fr;
  align-items: center;
  min-height: 4rem;
  overflow: hidden;
  color: #2E353B;
  font-size: 1.2rem;
  font-family: "Lato", "Lato-polyfill", "Constantia";
}
[dir] .o-alert-label {
  margin: 0.5rem 1rem 0.5rem 1rem;
}
@media (min-width: 768px) {
  .o-alert-label {
    font-size: 1.4rem;
  }
  [dir] .o-alert-label {
    margin: 0.5rem 1rem 0.5rem 1rem;
  }
}
@media (min-width: 1280px) {
  .o-alert-label {
    grid-template-columns: 4rem auto;
    max-width: 128rem;
  }
  [dir] .o-alert-label {
    margin: 0.5rem auto 0.5rem auto;
  }
}
.o-alert-label {
  display: none;
  position: relative;
}
.o-alert-label[data-css-is-large=true] {
  grid-template-columns: 6rem 1fr;
  min-height: 5rem;
}
.o-alert-label[data-css-is-large=true] .o-alert-label__icon {
  width: 3rem;
  height: 3rem;
}
@media (min-width: 1280px) {
  .o-alert-label[data-css-is-large=true] {
    grid-template-columns: 6rem auto;
  }
}
@media (min-width: 1280px) and (max-width: 1311px) {
  [dir=ltr] .o-alert-label {
    padding-left: 1rem;
    padding-right: 1rem;
  }
  [dir=rtl] .o-alert-label {
    padding-right: 1rem;
    padding-left: 1rem;
  }
}
.o-alert-label.is-active {
  display: grid;
}
.o-alert-label p {
  line-height: 1.15em;
}
[dir] .o-alert-label p {
  margin: 0;
}

.o-alert-label__icon-container {
  display: flex;
  /* autoprefixer: ignore next */
  align-items: center;
  justify-content: center;
  height: 100%;
  box-sizing: border-box;
}

[dir=ltr] .o-alert-label__icon-container {
  border-bottom-left-radius: 0.5rem;
  border-top-left-radius: 0.5rem;
}

[dir=rtl] .o-alert-label__icon-container {
  border-bottom-right-radius: 0.5rem;
  border-top-right-radius: 0.5rem;
}
[dir] .o-alert-label__icon-container--warning {
  background: #FFC70E;
}
[dir] .o-alert-label__icon-container--error {
  background: #CD0004;
}
[dir] .o-alert-label__icon-container--info {
  background-color: #4065BC;
}
.o-alert-label__icon-container--info .o-alert-label__icon {
  fill: #183884;
}

.o-alert-label__content-container {
  display: flex;
  flex-wrap: wrap;
  column-gap: 1.2rem;
  row-gap: 1rem;
  align-items: center;
  box-sizing: border-box;
  height: 100%;
  overflow: auto;
}

[dir] .o-alert-label__content-container {
  padding: 1rem 1.5rem;
  background-color: #FFF;
  border: 0.1rem solid #B5B5B5;
}

[dir=ltr] .o-alert-label__content-container {
  border-left: none;
  border-top-right-radius: 0.5rem;
  border-bottom-right-radius: 0.5rem;
}

[dir=rtl] .o-alert-label__content-container {
  border-right: none;
  border-top-left-radius: 0.5rem;
  border-bottom-left-radius: 0.5rem;
}
@media (min-width: 768px) {
  .o-alert-label__content-container {
    column-gap: 2rem;
  }
}
.o-alert-label__content-container ul {
  display: grid;
  grid-template-columns: 1fr;
  grid-row-gap: 1rem;
  row-gap: 1rem;
  list-style-type: none;
}
[dir] .o-alert-label__content-container ul {
  margin: 0;
  padding: 0;
}
[dir] .o-alert-label__content-container ul li {
  margin: 0;
}

.o-alert-label__icon {
  justify-self: flex-end;
  width: 2rem;
  height: 2rem;
  fill: #FFF;
}

.o-alert-label__link {
  font-size: 1.2rem;
  font-weight: 400;
  color: #000;
}

[dir] .o-alert-label__link {
  cursor: pointer;
}
@media (min-width: 768px) {
  .o-alert-label__link {
    grid-column: 1/span 1;
    justify-self: flex-start;
  }
}
@media (min-width: 1280px) {
  .o-alert-label__link {
    grid-column: 2/span 1;
    justify-self: center;
  }
}

.o-alert-label__close {
  position: absolute;
  top: 0;
  width: 2.5rem;
  height: 2.5rem;
  fill: #2E353B;
}

[dir] .o-alert-label__close {
  padding: 1rem;
}

[dir=ltr] .o-alert-label__close {
  right: 0;
}

[dir=rtl] .o-alert-label__close {
  left: 0;
}
@media (min-width: 768px) {
  .o-alert-label__close {
    display: none;
  }
}

@keyframes movingArrow-ltr {
  0% {
    transform: translateX(0);
  }
  50% {
    transform: translateX(1rem);
  }
  100% {
    transform: translateX(0);
  }
}

@keyframes movingArrow-rtl {
  0% {
    transform: translateX(0);
  }
  50% {
    transform: translateX(-1rem);
  }
  100% {
    transform: translateX(0);
  }
}
@keyframes movingArrowRtl-ltr {
  0% {
    transform: translateX(0) rotateY(-180deg);
  }
  50% {
    transform: translateX(1rem) rotateY(-180deg);
  }
  100% {
    transform: translateX(0) rotateY(-180deg);
  }
}
@keyframes movingArrowRtl-rtl {
  0% {
    transform: translateX(0) rotateY(180deg);
  }
  50% {
    transform: translateX(-1rem) rotateY(180deg);
  }
  100% {
    transform: translateX(0) rotateY(180deg);
  }
}
.c-main-page-container {
  display: grid;
  grid-gap: 1rem;
  gap: 1rem;
}
[dir] .c-main-page-container {
  margin: 1.7rem 0;
}
@media (min-width: 768px) {
  .c-main-page-container {
    grid-template-columns: 22rem 1fr;
    gap: 0 1.5rem;
  }
}
@media (min-width: 1280px) {
  .c-main-page-container {
    grid-template-columns: 22rem 1fr;
    gap: 0 2rem;
  }
  [dir] .c-main-page-container {
    margin: 1.7rem 0;
  }
}

.c-main-page__section {
  display: flex;
  flex-direction: column;
  row-gap: 2rem;
}

[dir] .c-main-page__section {
  margin: 2rem 0;
}

.o-yt-container__video-play-svg {
  flex-shrink: 0;
  width: 7rem;
  height: 7rem;
  fill: #FFF;
}
@media (min-width: 768px) {
  .o-yt-container__video-play-svg {
    width: 10rem;
    height: 6rem;
  }
}

.c-main-page__products-slider {
  display: grid;
}
@media (min-width: 1280px) {
  .c-main-page__products-slider {
    height: 43rem;
  }
}

.c-main-page__exposed-article {
  grid-column: span 3;
}

.c-main-page-slider {
  position: relative;
  display: grid;
  grid-row: 1;
}
[dir] .c-main-page-slider .o-revive__image {
  border-radius: 0.5rem;
}
.c-main-page-slider .o-slider {
  align-items: flex-start;
}
@media (min-width: 768px) {
  [dir] .c-main-page-slider .o-slider__steps-container {
    padding: 1.2rem 0.5rem 0;
  }
}
@media (min-width: 1280px) {
  .c-main-page-slider .o-slider__steps-container {
    bottom: 2rem;
  }
  [dir] .c-main-page-slider .o-slider__steps-container {
    padding: 0.5rem 0.5rem 0;
  }
}
.c-main-page-slider .o-slider {
  align-items: stretch;
}
.c-main-page-slider .o-slider__slide {
  display: flex;
  grid-column: 1;
  grid-row: 1;
  align-items: stretch;
}
.c-main-page-slider .o-slider__slide:not(:first-child) {
  z-index: -1;
}
@media (min-width: 1280px) {
  .c-main-page-slider .o-slider__slide {
    height: 40rem;
  }
}
@media (min-width: 768px) {
  .c-main-page-slider {
    grid-column: 2/3;
  }
}
@media (min-width: 1280px) {
  .c-main-page-slider {
    grid-column: 2/3;
    grid-row: 1;
    min-height: 44.7rem;
  }
}

@media (min-width: 1280px) {
  .c-main-page-sidebar {
    display: grid;
    grid-column: 1;
    grid-row: 1/4;
    grid-template-rows: -webkit-max-content 1fr;
    grid-template-rows: max-content 1fr;
    grid-row-gap: 1rem;
    row-gap: 1rem;
  }
}

.c-main-page-content {
  max-width: calc(100vw - 2rem);
}
@media (min-width: 768px) {
  .c-main-page-content {
    grid-column: 1/3;
  }
}
@media (min-width: 1280px) {
  .c-main-page-content {
    grid-column: 2/3;
  }
}

.c-main-page-sidebar__categories {
  display: none;
}
@media (min-width: 1280px) {
  .c-main-page-sidebar__categories {
    display: grid;
    grid-row: 2/span 1;
  }
}

.c-main-page-sidebar__categories-list {
  display: grid;
  grid-row-gap: 0.2rem;
  row-gap: 0.2rem;
  /* autoprefixer: ignore next */
  align-items: baseline;
  align-self: baseline;
  /* autoprefixer: ignore next */
  justify-content: center;
  list-style: none;
}

[dir] .c-main-page-sidebar__categories-list {
  margin-top: 1rem;
  margin-bottom: 0;
}

[dir=ltr] .c-main-page-sidebar__categories-list {
  padding-left: 0;
}

[dir=rtl] .c-main-page-sidebar__categories-list {
  padding-right: 0;
}

[dir] .c-main-page-sidebar__category-wrapper {
  margin-top: 0;
  margin-bottom: 0;
}

[dir=ltr] .c-main-page-sidebar__category-wrapper {
  padding-left: 0;
}

[dir=rtl] .c-main-page-sidebar__category-wrapper {
  padding-right: 0;
}

.c-main-page-sidebar__category {
  display: grid;
  grid-template-columns: 6rem 1fr;
  /* autoprefixer: ignore next */
  place-items: center center;
  /* autoprefixer: ignore next */
  width: 22rem;
  height: 5.5rem;
  -webkit-text-decoration: none;
  text-decoration: none;
}

[dir] .c-main-page-sidebar__category {
  cursor: pointer;
  background-color: #F5F5F5;
}
.c-main-page-sidebar__category .o-icon {
  width: 3rem;
  height: 3rem;
}
[dir] .c-main-page-sidebar__category:hover {
  background-color: #D6D6D6;
}

.c-main-page-sidebar__category-text {
  font-weight: 700;
  color: #2E353B;
  text-wrap: normal;
}

[dir=ltr] .c-main-page-sidebar__category-text {
  justify-self: left;
  padding-right: 1rem;
}

[dir=rtl] .c-main-page-sidebar__category-text {
  justify-self: right;
  padding-left: 1rem;
}

.c-main-page-buttons {
  display: grid;
  grid-template-columns: 1fr 1fr;
}

[dir] .c-main-page-buttons {
  margin-top: 0;
  margin-bottom: 0;
}

[dir=ltr] .c-main-page-buttons {
  padding-left: 0;
}

[dir=rtl] .c-main-page-buttons {
  padding-right: 0;
}
@media (min-width: 768px) {
  .c-main-page-buttons {
    grid-template-columns: 1fr;
    row-gap: 1rem;
    /* autoprefixer: ignore next */
    align-content: start;
  }
}

.c-main-page-button-list-item {
  list-style: none;
}

[dir] .c-main-page-button-list-item {
  margin-bottom: 0;
}

[dir=ltr] .c-main-page-button-list-item {
  padding-left: 0;
}

[dir=rtl] .c-main-page-button-list-item {
  padding-right: 0;
}

.c-main-page-button {
  display: flex;
  /* autoprefixer: ignore next */
  align-items: center;
  /* autoprefixer: ignore next */
  justify-content: center;
}

[dir] .c-main-page-button {
  margin: 0.5rem;
  padding: 0.7rem;
}
@media (min-width: 768px) {
  .c-main-page-button {
    justify-content: flex-start;
  }
  [dir] .c-main-page-button {
    margin: 0;
  }
  [dir=ltr] .c-main-page-button {
    padding: 0.7rem 0.7rem 0.7rem 1.2rem;
  }
  [dir=rtl] .c-main-page-button {
    padding: 0.7rem 1.2rem 0.7rem 0.7rem;
  }
}
@media (min-width: 1280px) {
  .c-main-page-button.o-button-empty--red:hover {
    color: #FFF;
    fill: #FFF;
    stroke: #FFF;
  }
  [dir] .c-main-page-button.o-button-empty--red:hover {
    border: 0.1rem solid #CD0004;
    background-color: #CD0004;
  }
  .c-main-page-button.o-button-empty--blue:hover {
    color: #FFF;
    fill: #FFF;
    stroke: #FFF;
  }
  [dir] .c-main-page-button.o-button-empty--blue:hover {
    border: 0.1rem solid #183884;
    background-color: #183884;
  }
}

.c-main-page-button__text {
  overflow: hidden;
  max-width: 11rem;
  text-overflow: ellipsis;
}
@media (min-width: 1280px) {
  .c-main-page-button__text {
    max-width: 15rem;
    white-space: nowrap;
  }
}

.c-main-page-button__icons {
  width: 3rem;
  height: 3rem;
  stroke: none;
}

[dir=ltr] .c-main-page-button__icons {
  padding-right: 1rem;
}

[dir=rtl] .c-main-page-button__icons {
  padding-left: 1rem;
}

.c-main-page__news-boxes-container {
  display: grid;
}

.c-main-page__slider-header-container {
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: space-between;
}

[dir] .c-main-page__slider-header-container {
  margin-bottom: 0.8em;
}
[dir] .c-main-page__slider-header-container[data-css-origin=vas] {
  margin: 1rem 1rem 0;
}

.c-main-page__slider-header-link {
  -webkit-text-decoration: none;
  text-decoration: none;
}
@media (min-width: 1280px) {
  .c-main-page__slider-header-link {
    display: flex;
    justify-content: flex-start;
    align-items: unset;
    column-gap: 0.5rem;
  }
  [dir=ltr] .c-main-page__slider-header-link:hover .c-main-page__slider-header-icon {
    animation:  movingArrow-ltr 1.1s infinite;
    animation-timing-function: ease-in-out;
  }
  [dir=rtl] .c-main-page__slider-header-link:hover .c-main-page__slider-header-icon {
    animation:  movingArrow-rtl 1.1s infinite;
    animation-timing-function: ease-in-out;
  }
  [dir=ltr] .c-main-page__slider-header-link:hover .c-main-page__slider-header-icon[data-css-is-rtl-direction="1"], [dir=ltr] .c-main-page__slider-header-link:hover .c-main-page__slider-header-icon[data-css-is-rtl-direction=true] {
    animation-name:  movingArrowRtl-ltr ;
  }
  [dir=rtl] .c-main-page__slider-header-link:hover .c-main-page__slider-header-icon[data-css-is-rtl-direction="1"], [dir=rtl] .c-main-page__slider-header-link:hover .c-main-page__slider-header-icon[data-css-is-rtl-direction=true] {
    animation-name:  movingArrowRtl-rtl ;
  }
}

.c-main-page__slider-header-icon {
  display: none;
}
@media (min-width: 1280px) {
  .c-main-page__slider-header-icon {
    display: block;
    flex-shrink: 0;
    width: 2.5rem;
    height: 1.5rem;
    fill: #CD0004;
  }
  [dir] .c-main-page__slider-header-icon {
    padding-top: 0.3rem;
  }
}
[dir=ltr] .c-main-page__slider-header-icon[data-css-is-rtl-direction="1"], [dir=ltr] .c-main-page__slider-header-icon[data-css-is-rtl-direction=true] {
  transform: rotateY(180deg);
}
[dir=rtl] .c-main-page__slider-header-icon[data-css-is-rtl-direction="1"], [dir=rtl] .c-main-page__slider-header-icon[data-css-is-rtl-direction=true] {
  transform: rotateY(-180deg);
}

.c-main-page__slider-header {
  font-size: 2rem;
  font-weight: 700;
  text-transform: none;
  overflow-wrap: anywhere;
}

[dir] .c-main-page__slider-header {
  margin: 0;
}

.c-main-page__news-boxes-grid .o-slider__slide,
.c-main-page__recommended-product-boxes-grid .o-slider__slide,
.c-main-page__popular-manufacturers-boxes-grid .o-slider__slide {
  box-sizing: border-box;
}

[dir=ltr] .c-main-page__news-boxes-grid .o-slider__slide, [dir=ltr] .c-main-page__recommended-product-boxes-grid .o-slider__slide, [dir=ltr] .c-main-page__popular-manufacturers-boxes-grid .o-slider__slide {
  padding-right: 1rem;
}

[dir=rtl] .c-main-page__news-boxes-grid .o-slider__slide, [dir=rtl] .c-main-page__recommended-product-boxes-grid .o-slider__slide, [dir=rtl] .c-main-page__popular-manufacturers-boxes-grid .o-slider__slide {
  padding-left: 1rem;
}

[dir=ltr] .c-main-page__popular-manufacturers-boxes-grid, [dir=ltr] .c-main-page__news-boxes-grid {
  margin-right: -1rem;
}

[dir=rtl] .c-main-page__popular-manufacturers-boxes-grid, [dir=rtl] .c-main-page__news-boxes-grid {
  margin-left: -1rem;
}

@media (min-width: 1280px) {
  [dir=ltr] .c-main-page__news-boxes-grid {
    margin-right: 0;
  }
  [dir=rtl] .c-main-page__news-boxes-grid {
    margin-left: 0;
  }
}

@media (min-width: 1280px) {
  .c-main-page__news-boxes-grid {
    display: grid;
    grid-column: 1;
    grid-template-columns: repeat(4, 1fr);
    grid-gap: 1.2rem;
    gap: 1.2rem;
  }
  [dir=ltr] .c-main-page__news-boxes-grid .o-slider__slide {
    padding-right: 0;
  }
  [dir=rtl] .c-main-page__news-boxes-grid .o-slider__slide {
    padding-left: 0;
  }
}

.c-main-page__slider-navigation {
  display: flex;
  align-items: center;
  justify-content: flex-end;
}
@media (min-width: 1280px) {
  .c-main-page__slider-navigation--hide {
    display: none;
  }
}
@media (max-width: 1279.98px) {
  .c-main-page__slider-navigation {
    column-gap: 3rem;
  }
}

.c-main-page-slider__wrapper {
  grid-column: 1;
  grid-row: 1;
}

[dir] .c-main-page-slider__wrapper {
  border-radius: 0.5rem;
  background-color: #545F69;
}

.c-main-page-slider__section {
  position: relative;
  display: grid;
  grid-template-columns: 1fr 1fr;
  width: 100%;
}

.c-main-page-slider__img-ratio {
  position: relative;
  z-index: -1;
  grid-column: 1/span 2;
  grid-row: 1/span 1;
  width: 100%;
  object-fit: cover;
  object-position: center;
}

[dir] .c-main-page-slider__img-ratio {
  padding-top: 86.01%;
  border-radius: 0.5rem;
}
@media (min-width: 768px) {
  [dir] .c-main-page-slider__img-ratio {
    padding-top: 38.46%;
  }
}

.c-main-page-slider__img-wrapper {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
}

[dir] .c-main-page-slider__main-img {
  border-radius: 0.5rem;
}

.c-main-page-slider__text-container {
  display: grid;
  grid-column: 1/span 2;
  grid-row: 1/span 1;
  grid-template-rows: repeat(3, -webkit-max-content);
  grid-template-rows: repeat(3, max-content);
  /* autoprefixer: ignore next */
  align-items: end;
  align-self: end;
}

[dir] .c-main-page-slider__text-container {
  margin-bottom: 4rem;
  padding: 0 1rem;
}
@media (min-width: 768px) {
  .c-main-page-slider__text-container {
    grid-template-columns: 5fr 3fr;
    grid-template-rows: repeat(2, -webkit-max-content);
    grid-template-rows: repeat(2, max-content);
    column-gap: 2rem;
  }
  [dir] .c-main-page-slider__text-container {
    margin-bottom: 1rem;
  }
}
@media (min-width: 1280px) {
  .c-main-page-slider__text-container {
    grid-column: 1/span 1;
    grid-template-columns: 1fr;
    grid-template-rows: repeat(3, -webkit-max-content);
    grid-template-rows: repeat(3, max-content);
  }
  [dir] .c-main-page-slider__text-container {
    margin-bottom: 4rem;
  }
  [dir=ltr] .c-main-page-slider__text-container {
    padding: 0 4rem 0 2rem;
  }
  [dir=rtl] .c-main-page-slider__text-container {
    padding: 0 2rem 0 4rem;
  }
}

.c-main-page-slider__text {
  color: #FFF;
}
.c-main-page-slider__text--main {
  font-size: 2.2rem;
  font-weight: 900;
}
[dir] .c-main-page-slider__text--main {
  margin: 0;
}
@media (min-width: 768px) {
  .c-main-page-slider__text--main {
    font-size: 2.5rem;
  }
}
@media (min-width: 1280px) {
  .c-main-page-slider__text--main {
    font-size: 3.5rem;
    line-height: 1.15em;
  }
}
.c-main-page-slider__text--sub {
  grid-row: 2/span 1;
}
.c-main-page-slider__text--sub p {
  font-size: 1.4rem;
  font-weight: 400;
}
@media (min-width: 1280px) {
  .c-main-page-slider__text--sub p {
    font-size: 2rem;
  }
}
@media (min-width: 768px) {
  .c-main-page-slider__text {
    letter-spacing: 0.1rem;
  }
}

.c-main-page-slider__button {
  align-self: center;
  width: -webkit-fit-content;
  width: fit-content;
  max-width: 60%;
}

[dir] .c-main-page-slider__button {
  border: 0.1rem solid #FFF;
  border-radius: 0.5rem;
}
.c-main-page-slider__button p {
  line-height: 1.15em;
}
[dir] .c-main-page-slider__button p {
  margin: 0;
}
.c-main-page-slider__button .cs-slider-button {
  content: "Zobacz sterownik w naszym katalogu »";
  display: block;
  box-sizing: border-box;
  color: #FFF;
}
[dir] .c-main-page-slider__button .cs-slider-button {
  margin: 0;
  padding: 1rem 3rem;
  border: none;
  background-color: #183884;
}
.c-main-page-slider__button .cs-slider-button:hover {
  color: #183884;
}
[dir] .c-main-page-slider__button .cs-slider-button:hover {
  background-color: #FFF;
}
@media (min-width: 768px) {
  .c-main-page-slider__button {
    grid-column: 2/span 1;
    grid-row: 1/span 2;
  }
}
@media (min-width: 1280px) {
  .c-main-page-slider__button {
    grid-column: 1/span 1;
    grid-row: 3/span 1;
  }
}

.c-main-page-slider__extra-product-container {
  display: none;
}
@media (min-width: 1280px) {
  .c-main-page-slider__extra-product-container {
    position: absolute;
    z-index: 1;
    bottom: -2.5rem;
    display: grid;
    grid-template-columns: 26rem 26rem;
    width: 52rem;
    height: auto;
  }
  [dir] .c-main-page-slider__extra-product-container {
    border: 0.1rem solid #B5B5B5;
    border-radius: 0.8rem;
    background: #FFF;
  }
  [dir=ltr] .c-main-page-slider__extra-product-container {
    right: 2.2rem;
  }
  [dir=rtl] .c-main-page-slider__extra-product-container {
    left: 2.2rem;
  }
}

.c-main-page-slider__product-link {
  display: grid;
  grid-template-rows: auto 3fr 2fr;
  -webkit-text-decoration: none;
  text-decoration: none;
}

[dir] .c-main-page-slider__product-link {
  padding: 1rem;
}

.c-main-page-slider__extra-img {
  place-self: center center;
  max-width: 100%;
  height: 19rem;
  object-fit: contain;
}

.c-main-page-slider__logo-img {
  place-self: center center;
  max-width: 100%;
  height: auto;
  max-height: 12rem;
}

.c-main-page-slider__producer-logo {
  place-self: center center;
  font-size: 3rem;
  font-weight: 900;
  font-style: italic;
  color: #183884;
}

[dir] .c-main-page-slider__producer-logo {
  text-align: center;
}

.c-main-page-slider__product-container {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  box-sizing: border-box;
  height: 100%;
  /* autoprefixer: ignore next */
}

[dir] .c-main-page-slider__product-container {
  padding: 1rem 2.5rem;
}

.c-main-page-slider__product-prices {
  min-height: 16rem;
}
.c-main-page-slider__product-prices .o-price__type {
  font-size: 1.1rem;
  line-height: 1.15em;
  color: #183884;
}
[dir] .c-main-page-slider__product-prices .o-price__type {
  margin: 0;
  padding-bottom: 0.5rem;
}
.c-main-page-slider__product-prices .o-price__type--dark {
  color: #2E353B;
}
.c-main-page-slider__product-prices .o-price__range {
  font-size: 1.4rem;
  line-height: 1.15em;
  color: #4B4B4B;
}
[dir] .c-main-page-slider__product-prices .o-price__range {
  margin: 0;
  padding-bottom: 0.5rem;
}
.c-main-page-slider__product-prices .o-price__range--special {
  font-size: 1.8rem;
  font-weight: 700;
  color: #183884;
}
[dir=ltr] .c-main-page-slider__product-prices .o-price__range--special {
  padding-right: 0.5rem;
}
[dir=rtl] .c-main-page-slider__product-prices .o-price__range--special {
  padding-left: 0.5rem;
}
.c-main-page-slider__product-prices .o-price__promotion-one-threshold-container {
  display: flex;
  flex-wrap: wrap;
  column-gap: 1rem;
}
.c-main-page-slider__product-prices .o-price__promotion-minimum-price-container,
.c-main-page-slider__product-prices .o-price__promotion-maximum-price-container {
  display: flex;
  flex-wrap: wrap;
  column-gap: 1rem;
}
.c-main-page-slider__product-prices .o-price__promotion-container {
  display: flex;
  flex-wrap: wrap;
  column-gap: 1rem;
}
.c-main-page-slider__product-prices .o-price__promotion {
  font-size: 1.5rem;
}
.c-main-page-slider__product-prices .o-price__promotion--line-through {
  -webkit-text-decoration: line-through;
  text-decoration: line-through;
}
.c-main-page-slider__product-prices .o-price__promotion--discount {
  color: #40843F;
}
.c-main-page-slider__product-prices .o-price__promotion--bold {
  font-weight: 700;
}
.c-main-page-slider__product-prices .o-price__promotion--hidden {
  visibility: hidden;
}

.c-main-page-slider__product-title-container {
  display: grid;
  grid-template-rows: -webkit-min-content -webkit-min-content;
  grid-template-rows: min-content min-content;
}
[dir=ltr] .c-main-page-slider__product-title-container .o-tme-loader__image {
  justify-content: left;
}
[dir=rtl] .c-main-page-slider__product-title-container .o-tme-loader__image {
  justify-content: right;
}
.c-main-page-slider__product-title-container .o-tme-loader-svg {
  width: 4rem;
  height: 4rem;
}

.c-main-page-slider__product-title {
  font-size: 2rem;
  font-weight: 700;
  color: #2E353B;
}

[dir] .c-main-page-slider__product-title {
  margin-top: 0;
  margin-bottom: 0.5rem;
}

[dir] .c-main-page-slider__product-details-container {
  margin-bottom: 0.5rem;
  border: 0.1rem solid #B5B5B5;
  border-radius: 0.5rem;
  background: #F5F5F5;
}

.c-main-page-slider__product-details {
  width: 18.6rem;
  height: 17.5rem;
  line-height: 1.6em;
  color: #2E353B;
}

[dir] .c-main-page-slider__product-details {
  padding: 0 1.2rem;
}

.c-main-page-slider__product-button {
  width: 100%;
}

[dir] .c-main-page-slider__product-button {
  cursor: pointer;
  margin: 0;
}

.c-main-page-slider__product-values {
  display: flex;
  flex-direction: column;
  font-size: 1.2rem;
}

[dir] .c-main-page-slider__product-values {
  margin-top: 0.8rem;
}

.c-main-page-slider__product-parameter {
  overflow: hidden;
  width: 100%;
  font-weight: 700;
  text-overflow: ellipsis;
  white-space: nowrap;
}

[dir=ltr] .c-main-page-slider__product-parameter {
  margin-right: 0.5rem;
}

[dir=rtl] .c-main-page-slider__product-parameter {
  margin-left: 0.5rem;
}

.c-main-page-slider__product-value {
  overflow: hidden;
  width: 100%;
  line-height: 1.15em;
  text-overflow: ellipsis;
  white-space: nowrap;
}

[dir] .c-main-page__vas-container {
  padding: 1rem;
  border-radius: 0.5rem;
  background-color: #F5F5F5;
}

.c-main-page__vas-slide {
  box-sizing: border-box;
}

[dir] .c-main-page__vas-slide {
  padding: 1rem;
}
.c-main-page__vas-slide p {
  font-weight: 700;
  line-height: 1.05em;
}
[dir] .c-main-page__vas-slide p {
  margin: 0;
}

.c-main-page__vas-slide-content {
  display: flex;
  column-gap: 1.5rem;
  align-items: center;
  justify-content: flex-start;
  box-sizing: border-box;
  min-height: 7.8rem;
  color: #2E353B;
  -webkit-text-decoration: none;
  text-decoration: none;
  word-break: break-word;
}

[dir] .c-main-page__vas-slide-content {
  padding: 1.5rem;
  border: 0.1rem solid #EBEBEB;
  border-radius: 0.5rem;
  background-color: #FFF;
}

.c-main-page__vas-img {
  flex-shrink: 0;
  max-width: 3rem;
  max-height: 3rem;
}

.c-main-page__popular-manufacturers-container .o-gesture-container {
  bottom: 0;
}